.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 75px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
  background-color: rgba(40,40,40,0.8);
    border: 2px solid black;
  color: #FFF;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
    
  position: absolute;
  bottom: -40;
  margin-left: -53px;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}